Version: sci-mathematics/4ti2 1.6.7:0

Depends On: sci-mathematics/glpk:0[gmp] dev-libs/gmp[cxx] >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:static-libs

Version: sci-mathematics/4ti2 1.6.6:0

Depends On: sci-mathematics/glpk:0[gmp] dev-libs/gmp[cxx] >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:static-libs

Version: sci-mathematics/4ti2 1.6.5:0

Depends On: sci-mathematics/glpk:0[gmp] dev-libs/gmp[cxx] >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:static-libs

Version: sci-mathematics/4ti2 1.6.2:0

Depends On: sci-mathematics/glpk:0[gmp] dev-libs/gmp[cxx] >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:static-libs

1.6.21.6.51.6.61.6.7
"amd64 x86 ~x86-macos""~amd64 ~x86 ~x86-macos""amd64 ~arm ppc x86 ~x86-macos""~amd64 ~arm ~ppc ~x86 ~amd64-linux ~x86-linux ~x86-macos"
comments powered by Disqus